/*
Theme Name: Brunn Child
Theme URI: http://brunn.select-themes.com
Description: A child theme of Brunn Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: brunn
Template: brunn
*/

.shopping_cart th.eStore_cart_item_name { border-right: none!important; }

.shopping_cart th.eStore_cart_item_action { border-left: none!important; }

.shopping_cart th.eStore_cart_item_qty, th.eStore_cart_item_price {
    border-left: none!important;
    border-right: none!important;
}
.shopping_cart tr.estore-cart-total td { padding: 8.5px 0px!important; }
.shopping_cart tr td { padding: 10px 12px 0px!important; }
.shopping_cart .estore-cart-total td:first-child { visibility: hidden; }
.shopping_cart .estore-cart-total td:nth-child(2) { text-align: right!important; padding-right: 12px!important; }

.shopping_cart .eStore_cart_item_value .eStore_cart_item_qty_value {
	width: 100%;
    display: flex!important;
    justify-content: center;
    padding-left: 0!important;
}

.shopping_cart td.eStore_cart_item_price_value {
    text-align: right!important;
    padding-right: 12px!important;
} 

#respond input[type=text], #respond textarea, .post-password-form input[type=password], .qodef-style-form textarea, .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea, input[type=text], input[type=email], input[type=password] {
	padding: 7.5px 16px;
}

body.page-id-8343 tr.eStore_cart_item_header th { padding: 7.5px 12px!important; }
.shopping_cart .eStore_cart_item_header { margin-bottom: 15px!important; }

.shopping_cart tr:nth-last-child(2) p {
    font-style: normal;
    margin-top: 0;
    padding-bottom: 10px;
}

.shopping_cart td.eStore_cart_item_action_value { text-align: center; }

.shopping_cart .eStore_coupon_section input[type=text] {
    min-width: 225px;
}

.redirection_header {
    color: red;
    font-family: Montserrat;
}

div#redirection_canvas p, div#redirection_canvas input {
    font-family: Montserrat;
}

#payment h3 { display: none!important; }

table .eStore_coupon_section { margin-top: 0px!important; margin-bottom: 0!important; padding-left: 2px!important;  }

.shopping_cart tbody tr:last-child > td {
    padding: 10px 10px 10px!important
}

.eStore_coupon_section form input {
    margin-bottom: 0!important;
}

.shopping_cart tbody tr:last-child {
    padding: 0!important;
}

.shopping_cart tbody .eStore_coupon_section strong {
    top: 8px;
    position: relative;
}

.shopping_cart tr.estore-cart-total td {
    padding-bottom: 10px!important;
}

.shopping_cart th.eStore_cart_item_price {
    text-align: right!important;
}

/* Form Fixes */

body.page-id-6538 .ck_form.ck_naked .ck_subscribe_button {
    width: 100%;
    margin-top: 5px;
}

body.page-id-6538 #ck_firstNameField {
    width: 49%;
}

body.page-id-6538 #ck_emailField {
    width: 50%;
    margin-right: 0!important;
    padding-right: 0!important;
}

@media all and (max-width: 680px) {
	body.page-id-6538 #ck_firstNameField,
	body.page-id-6538 #ck_emailField{
		width: 100%;
	}
}